{
    "MENU": {
        "HOME": "الرئيسية",
        "HERE_WE_SHOW_IMPORTANT_NOTIFICATIONS.": "هنا تعرض الإخطارات المهمة",
        "SIGN_IN": "أنشئ حساب",
        "ABOUT": "من نحن",
        "LEARN": "معلومات",
        "WHEN_DID_THE_HUMAN_KNOW_COFFEE": "متى عرف الإنسان القهوة؟",
        "WHAT_ARE_THE_BENEFITS_AND_HARMS": "ما هي الفوائد والأضرار؟",
        "PREPARATION": "تحضير",
        "GALLERY": "صالة عرض",
        "CONTACT": "اتصل بنا",
        "SHOP":"المتجـر",
        "LOGOUT": "تسجيل خروج",
        "CART": "عربة التسوق",
        "LOGIN": "تسجيل الدخول"
    },
    "HOME": {
        "FEATURED_PRODUCTS": "منتجات مميزة",
        "AED": "درهم",
        "VAT_INC": "(شامل الضريبة)",
        "CLICK_HERE_TO_ORDER": "اضغط هنا للطلب",
        "WE_ON_SOCIAL_MEDIA": "#البدوي"
    },
    "FOOTER": {
        "HEAD_OFFICE": "المكتب الرئيسي",
        "SHARE": "شارك",
        "COPYRIGHT_2012-2021_ALBADAWI_COFFEE_ALL_RIGHTS_RESERVED": "حقوق الملكية لبن البدوي 2022-2012. جميع الحقول محفوظة."
    },
    "PREPARATION": {
        "NOTE": "ملحوظة"
    },
    "CONTACT": {
        "CONTACT_US": "اتصل بنا",
        "MESSAGE": "الرسالة",
        "MOBILE": "الهاتف المتحرك",
        "NAME": "الاسم",
        "EMAIL": "البريد الإلكتروني",
        "SUBMIT": "أرسل", 
        "OUR_BRANCHES": "فروعنا",
        "ALBUHAIRA_CORNICHE": "كورنيش البحيرة",
        "CORNICHE_PLAZA_BUILDING": "بناية كورنيش بلازا #١",
        "FAX": "فاكس",
        "POBOX": "ص.ب",
        "RAS_ALKHAIMA": "رأس الخيمة",
        "AJMAN": "عجمان",
        "SHARJAH": "الشارقة",
        "ALAIN": "العين",
        "BRANCH_1": "فرع ١",
        "BRANCH_2": "فرع ٢",
        "ALMAJAZ_ALENTIFADA_ST": "المجاز- شارع الإنتفاضة",
        "AL_TAAWUN_ST": "شارع التعاون",
        "SHIEKH_KHALIFA_ST": "شارع الشيخ خليفه",
        "AL_QAWASIM_CORNICHE": "كورنيش القواسم",
        "OUD_AL_TOUBA_ST": "شارع عود التوبه",
        "97165566963": "9716 5566 963",
        "BRANCH": "فرع"
    },
    "ACCOUNT": {
        "USER_ACCOUNT": "حساب المستخدم",
        "MY_INFORMATION": "معلوماتي",
        "MY_LOCATION": "عنواني",
        "MY_ORDER_HISTORY": "طلباتي السابقة",
        "REGISTER": "سجّل",
        "LOCATION": "موقع",
        "ADDRESS": "عنوان",
        "ORDER_HISTORY": "تاريخ الطلب"
    },
    "ADDRESS": {
        "MANAGE_ADDRESS": "تعديل العنوان",
        "ADD_ADDRESS": "أضف عنوان",
        "NO_ADDRESS": "لم تتم إضافة أي عنوان حتى الآن",
        "ADDRESS_TITLE": "اسم العنوان",
        "BLOCK_NUMBER": "رقم المنطقة",
        "ROAD_NUMBER": "رقم الشارع",
        "BUILDING_NUMBER": "رقم المبنى",
        "FLAT_NUMBER": "رقم الشقة",
        "ADD_NEW_ADDRESS": "أضف عنوان جديد",
        "ADDRESS_DETAILS": "تفاصيل العنوان",
        "ADDITIONAL_DIRECTIONS": "اتجاهات إضافية",
        "LOCATION": "موقع",
        "PLACEHOLDER": {
            "LOCATION": "ابحث عن موقعك",
            "ADDRESS_TITLE": "عنوان العنوان على سبيل المثال المنزل والمكتب وما إلى ذلك",
            "BLOCK_NUMBER": "أدخل رقم الحظر الخاص بك",
            "ROAD_NUMBER": "أدخل رقم الطريق",
            "BUILDING_NUMBER": "أدخل رقم المبنى",
            "FLAT_NUMBER": "أدخل رقم الشقة / رقم المكتب",
            "ADDITIONAL_DIRECTIONS": "أي توجيهات إضافية لمساعدة الراكب"
        },
        "VALIDATION": {
            "LOCATION": "الموقع مطلوب",
            "ADDRESS_TITLE": "العنوان مطلوب",
            "BLOCK_NUMBER": "رقم الكتلة مطلوب",
            "ROAD_NUMBER": "رقم الطريق مطلوب",
            "BUILDING_NUMBER": "رقم المبنى مطلوب",
            "FLAT_NUMBER": "مطلوب رقم الشقة أو المكتب"
        },
        "SAVE_ADDRESS": "حفظ العنوان",
        "UPDATE_ADDRESS": "تحديث العنوان"
    },
    "ORDER_HISTORY": {
        "UPCOMING_ORDERS": "الطلبات القادمة",
        "PAST_ORDERS": "الطلبات السابقة",
        "NO_ORDERS": "لا يوجد طلبات",
        "ORDER_ID": "رقم التعريف الخاص بالطلب",
        "PRICE": "السعر",
        "STATUS": "حالة",
        "DATE": "تاريخ",
        "VIEW": "منظر",
        "PREPARING_FOOD": "تحضير الطعام",
        "WAITING_TO_ACCEPT": "في انتظار القبول",
        "DELIVERED": "تم التوصيل",
        "CANCELLED": "ألغيت",
        "RIDER_ON_THE_WAY": "رايدر على الطريق",
        "ORDER_DETAILS": "تفاصيل الطلب",
        "ORDER_NUMBER": "رقم الأمر",
        "TRANSACTION_TIME": "وقت المعاملة",
        "ITEM": "العنصر",
        "QTY": "الكمية",
        "TOTAL": "المجموع الكلي",
        "SUB_TOTAL": "المجموع",
        "COUPON_DISCOUNT": "خصم القسيمة",
        "ADDRESS": {
            "DELIVERY_ADDRESS": "عنوان التوصيل"
        },
        "PAYMENT": {
            "PAYMENT_METHOD": "طرق الدفع",
            "COD": "الدفع عند الاستلام"
        }
    },
    "MY_INFO": {
        "FIRST_NAME": "الاسم الأول",
        "SECOND_NAME": "الاسم الثاني",
        "GENDER": "الجنس",
        "MOBILE_NUMBER": "الهاتف المتحرك",
        "EMAIL": "البريد الإلكتروني",
        "AGE": "العمر",
        "CITY": "المدينة",
        "PASSWORD": "كلمة السر",
        "CONFIRM_PASSWORD": "تأكيد كلمة السر",
        "VALIDATION": {
            "FIRST_NAME": "الإسم الأول مطلوب",
            "SECOND_NAME": "الاسم الثاني مطلوب",
            "GENDER": "الجنس مطلوب",
            "MOBILE_NUMBER": "رقم الهاتف المحمول مطلوب",
            "EMAIL": "البريد الالكتروني مطلوب",
            "VALID_EMAIL": "يجب أن يكون البريد الإلكتروني عنوان بريد إلكتروني صالحًا",
            "PASSWORD": "كلمة المرور مطلوبة",
            "PASSWORD_LENGTH": "يجب أن تتكون كلمة المرور من 6 أحرف على الأقل",
            "CONFIRM_PASSWORD": "تأكيد كلمة المرور مطلوب",
            "PASSWORD_MISMATCH": "كلمة المرور غير متطابقة"
        },
        "MALE": "ذكر",
        "FEMALE": "أنثى"
    },
    "PRODUCT": {
        "FRESH_COFFEE": "القهوة الطازجة",
        "OTHERS": "الآخرين",
        "SELECT": "اختر",
        "TEA_BOX": "علبة شاي"
    },
    "SINGLE_PRODUCT": {
        "3_CUSTOMERS_REVIEW": "3 مراجعة من العملاء",
        "COFFEE_DESCRIPTION": "خليط من القهوة التركية بنكهة زاهية ، محضرة في الغالب من البن البني الفاتح ، بالإضافة إلى الهيل.",
        "WEIGHT": "الوزن",
        "QUANTITY": "الكمية",
        "KG": "كلغ",
        "MOVE_TO_ADDONS": "انتقل للإضافات",
        "ADDONS": "الإضافات",
        "BLEND": "المزيج",
        "MEDIUM": "واسطة",
        "DARK": "داكن",
        "SAUDI_SADA": "سعودي دون إضافات",
        "JORDANIAN_SADA": "أردوني دون إضافات",
        "LIGHT": "خفيفة",
        "ARABIC_SADA": "عربية دون إضافات",
        "CARDAMOM_OPTIONS": "خيارات الهيل",
        "ADD_TO_CART": "أضف للسلة",
        "PRICE": "السعر",
        "ADDITIONAL_INFORMATION": "معلومات إضافية",
        "MADE_IN_UNITED_ARAB_EMIRATES": "صنع في الإمارات العربية المتحدة",
        "REVIEWS": "تعليقات",
        "ADD_YOUR_REVIEW": "أضاف تقييمك",
        "MIN_MAX": "اختر على الأقل",
        "YOU_SHOULD_LOGIN_TO_YOUR_ACCOUNT_BEFORE_YOU_CONTINUE.": "يجب عليك تسجيل الدخول إلى حسابك قبل المتابعة."
    },
    "COMMON": {
        "CONFIRM": "تأكيد",
        "DELETE": "حذف",
        "EDIT": "تعديل",
        "UPDATE": "تحديث",
        "CANCEL": "يلغي",
        "SELECT": "اختر"
    },
    "TOAST": {
        "PROFILE_UPDATE_SUCCESS": "تم تحديث الملف الشخصي بنجاح",
        "OK": "أغلق",
        "ADDRESS_DELETED": "تم حذف عنوانك بنجاح",
        "DEFAULT_ADDRESS_CANT_BE_DELETED": "لا يمكن حذف العنوان الافتراضي",
        "ADDRESS_ADDED_SUCCESSFULLY": "تمت إضافة العنوان بنجاح",
        "ADDRESS_EDITED": "تم تحرير العنوان بنجاح",
        "EDIT_ADDRESS_FAILED": "فشل تحرير العنوان",
        "ADD_ADDRESS_FAILED": "فشل إضافة العنوان",
        "REVIEW_ADDED": "تمت إضافة المراجعة بنجاح",
        "ADD_REVIEW_FAILED": "فشلت إضافة المراجعة",
        "PLACE_ORDER": "أنت على وشك تقديم طلبك. هل أنت متأكد أنك تريد الاستمرار؟",
        "YES": "نعم",
        "NO": "لا",
        "ORDER_PLACED": "تم وضع طلبك بنجاح",
        "ERROR": "وجه الفتاة!! حدث خطأ ما في طلبك. حاول مرة اخرى",
        "COUPON_APPLIED": "تم تطبيق خصم القسيمة بنجاح",
        "COUPON_REMOVED": "تمت إزالة كوبون الخصم بنجاح",
        "LOGIN_FAILED": "فشل عملية الدخول",
        "LOGIN_SUCCESS": "تم تسجيل الدخول بنجاح",
        "LOGIN_TO_ADD_REVIEW": "تسجيل الدخول لإضافة الاستعراض",
        "REGISTER_SUCCESS": "تم التسجيل بنجاح",
        "REGISTER_FAILED": "فشل في التسجيل",
        "QUANTITY_VALIDATION": "يجب ألا تقل الكمية عن 1",
        "CLOSE":"أغلق",
        "PLEASE_LOGIN_TO_THE_ACCOUNT_TO_BE_ABLE_TO_EVALUATE":".الرجاء الدخول للحساب حتى تستطيع التقييم"
    },
    "REVIEW": {
        "ADD_REVIEW": "إضافة التقييم",
        "COMMENTS": "تعليقات",
        "COMMENT_REQUIRED": "التعليق مطلوب",
        "PRODUCT_RATING": "تصنيف المنتج",
        "RATING_REQUIRED": "التقييم مطلوب",
        "SUBMIT_REVIEW": "أرسل التقييم",
        "NO_REVIEWS": "لا توجد تعليقات حتى الآن",
        "NAME": "الاسم",
        "DATE": "تاريخ",
        "RATE": "معدل",
        "PLACEHOLDER": {
            "COMMENT": "اترك تعليق هنا"
        }
    },
    "CART": {
        "PURCHASES": "المشتريات",
        "PRODUCT": "المنتج",
        "PRICE": "السعر",
        "QUANTITY": "الكمية",
        "QTY": "الكمية",
        "SUB_TOTAL": "المجموع",
        "SUB": "الفرعية",
        "COUPON": {
            "APPLY_COUPON": "تطبيق الخصم",
            "REMOVE_COUPON": "إزالة الخصم",
            "COUPON_CODE": "رمز الخصم"
        },
        "ADDRESS": {
            "DELIVERY_ADDRESS": "عنوان التوصيل",
            "CHANGE_ADDRESS": "التغيير إلى العنوان الحالي",
            "ADD_ADDRESS": "أضف عنوان"
        },
        "PAYMENT": {
            "PAYMENT_METHOD": "طرق الدفع",
            "COD": "الدفع عند الاستلام"
        },
        "PLACE_ORDER": "مكان الامر",
        "ADDRESS_NOT_DELIVERABLE": "العنوان غير قابل للتوصيل",
        "EMPTY_CART": "عربة التسوق فارغة",
        "CONTINUE_SHOPPING": "مواصلة التسوق"
    },
    "LOGIN": {
        "LOGIN_HEADING": "تسجيل الدخول إلى حسابك",
        "MOBILE_NUMBER": "الهاتف المتحرك",
        "CREATE_ACCOUNT": "إنشاء حساب؟",
        "VALIDATION": {
            "MOBILE_NUMBER": "رقم الهاتف المحمول مطلوب"
        }
    }
    
}